body{
	background: #d7d7d7;
	margin: 0;
	padding: 0;
}
.carrousel{
	background: lightblue;
	width: 100%;
	height: 100vh;
}

slider{
	display: block;
	width: 100%;
	height: 100%;
	background: #1F1F1F;
	overflow: hidden;
	position: absolute;
}

slider > *{
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background: #1F1F1F;
	-webkit-animation: slide 12s infinite;
	-o-animation: slide 12s infinite;
	animation: slide 12s infinite;
	overflow: hidden;
}
slide .slide-title{
	font-family: Comfortaa;
	font-size: 40px;
	text-align: center;
	display: inline-block;
	width: 100%;
	margin-top: 340px;
	color: #FFF;
}
@keyframes slide {
	0%{left: 100%; transform: scale(1);}
	5%{left: 0%; }
	25%{left: 0%; transform: scale(1.03);}
	30%{left: -100%; width: 100%}
	30.0001% {left: -100%; width: 0%;}
	100%{left:100%; width: 0%}
}
slide:nth-child(1){
	left: 0%;
	animation-delay: -1s;
	background-size: cover;
	background-position: center;
	background-image: url("./images/1.jpg");
}
slide:nth-child(2){
	left: 100%;
	animation-delay: 2s;
	background-size: cover;
	background-position: center;
	background-image: url("./images/2.jpg");
}
slide:nth-child(3){
	left: 100%;
	animation-delay: 5s;
	background-size: cover;
	background-position: center;
	background-image: url("./images/3.jpg");
}slide:nth-child(4){
	 left: 100%;
	 animation-delay: 8s;
	 background-size: cover;
	 background-position: center;
	 background-image: url("./images/4.jpg");
 }
